<template lang="pug">
AnimBlock(anim='fade')
  .b-modal-loader.d-flex.flex-column.align-items-center.justify-content-center.text-secondary(v-if='isLoading')
    .b-modal-light
    .fa.fa-spinner.fa-pulse
    span.sr-only Loading...
</template>
<script>

export { default } from './BaseModalLoader.vue.js';

</script>
<style lang="scss">

.b-modal-loader {
...
}

</style>
